## forgejo 10.0.3.2.g5d967c3

=== Makefile ===
.PHONY: clean name version fullname dist dist-bzip2

NAME=forgejo
VERSION=$(shell (test -d .git && git describe || cat VERSION) | sed 's/^v//; s/-/./g')

prefix = /usr

forgejo:
	python3 download.py $(VERSION)
	chmod +x forgejo

all: forgejo

install: forgejo

clean:
	rm -f forgejo

DIST_FILES = \
	COPYING \
	Makefile \
	download.py

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	echo $(VERSION) > sdist/$(NAME)-$(VERSION)/VERSION
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

install: forgejo
	mkdir -p $(DESTDIR)$(prefix)/bin/
	cp -r forgejo $(DESTDIR)$(prefix)/bin/

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
