=== debian/control ===
Source: forgejo
Maintainer: info@entrouvert.com
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 12), python3-all, python3-requests, xz-utils
Standards-Version: 3.9.6

Package: forgejo
Architecture: amd64
Description: Self-hosted lightweight software forge
